<!doctype html>
<html lang="en">
<head>
<title>47-investigating-a-tier-system-for-release-archi</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_pZ8SFhlADcRublVK" title="a_pZ8SFhlADcRublVK" style="background-color:#33960c">You can leave all your notes here (they will be manually synced), but the discussion happens in gobby</span><br><span class="a_pZ8SFhlADcRublVK" title="a_pZ8SFhlADcRublVK" style="background-color:#33960c">$ </span><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">gobby infinote://gobby.debian.org/debconf22/bof/tier-architecture-system</span><br><span class="a_pZ8SFhlADcRublVK" title="a_pZ8SFhlADcRublVK" style="background-color:#33960c">https://gobby.debian.org/export/debconf22/bof/tier-architecture-system</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
